.participants__list{
	font-family: 'Inter', sans-serif;
	color:#131421;
}

.participants__photo img {
	width: 100%;
	height: 350px;
	object-fit: cover;
	border-radius: 24px;
}

.participants__item {
	display: grid;
	gap: 50px;
	row-gap: 20px;
	grid-template-columns: 1fr 3fr;
	margin-bottom: 40px;
}

.participants__info-text {
	font-style: italic;
	font-weight: 400;
}

.participants__info-name {
	margin-bottom: 10px;
}

.participants__info-position {
	margin-bottom: 10px;
	font-weight: 400;
}